
stations: 
  - A Gates (n1235734767)
  - Airport (n4172450831)
  - Airport (n5348303511)
  - Arts Center (n4172450835)
  - Ashby (n6863544212)
  - Avondale (n4172458457)
  - B Gates (n1235734748)
  - Bankhead (n4082290806)
  - Brookhaven (n4172164014)
  - Buckhead (n4172164016)
  - C Gates (n1235734766)
  - Chamblee (n4172164012)
  - Civic Center (n4172450832)
  - College Park (n4172450830)
  - D Gates (n1235734753)
  - Decatur (n8140627609)
  - Domestic Terminal (n1235734762)
  - Doraville (n4172164013)
  - Dunwoody (n5195035484)
  - E Gates (n1235734764)
  - East Lake (n4172458493)
  - East Point (n4172450829)
  - Edgewood/Candler Park (n4172458492)
  - F Gates & International Terminal (n1235734761)
  - Five Points (n318451223)
  - GICC/Gateway Center (n5348303512)
  - Garnett (n5346183223)
  - Georgia State (n4172458490)
  - Hamilton E. Holmes (n4172168711)
  - Indian Creek (n4172459857)
  - Inman Park/Reynoldstown (n4172458491)
  - Kensington (n4172459856)
  - King Memorial (n4172458489)
  - Lakewood/Fort McPherson (n5346180632)
  - Lenox (n4172164015)
  - Lindbergh Center (n5346210486)
  - Medical Center (n4172164017)
  - Midtown Transit Station (w230593407)
  - North Avenue (n4172450833)
  - North Springs (n5346206680)
  - Oakland City (n4172450827)
  - Peachtree Center (n4170221445)
  - Rental Car Center (n5186556521)
  - SEC District (n6863551312)
  - Sandy Springs (n5195035485)
  - T Gates (n1728250429)
  - Vine City (n7745032438)
  - West End (n4172450826)
  - West Lake (n4170391718)

transfers: 
  - 
    - Airport (r4439494)
    - Airport (r9701938)
    - Domestic Baggage Claim (r9701937)
  - 
    - Five Points (East-West Line) (r7915137)
    - Five Points (North-South Line) (r7915138)

routes: 
  - 
    type: subway
    ref: Blue
    name: MARTA Blue Line
    colour: '#0274ba'
    station_count: 15
    stations: 
      - Hamilton E. Holmes
      - West Lake
      - Ashby
      - Vine City
      - SEC District
      - Five Points (East-West Line)
      - Georgia State
      - King Memorial
      - Inman Park/Reynoldstown
      - Edgewood/Candler Park
      - East Lake
      - Decatur
      - Avondale
      - Kensington
      - Indian Creek

    itineraries: 
      r239510: 
        - Hamilton E. Holmes (n4172168711)
        - West Lake (n4170391718)
        - Ashby (n6863544212)
        - Vine City (n7745032438)
        - SEC District (n6863551312)
        - Five Points (n318451223)
        - Georgia State (n4172458490)
        - King Memorial (n4172458489)
        - Inman Park/Reynoldstown (n4172458491)
        - Edgewood/Candler Park (n4172458492)
        - East Lake (n4172458493)
        - Decatur (n8140627609)
        - Avondale (n4172458457)
        - Kensington (n4172459856)
        - Indian Creek (n4172459857)

      r4439527: 
        - Indian Creek (n4172459857)
        - Kensington (n4172459856)
        - Avondale (n4172458457)
        - Decatur (n8140627609)
        - East Lake (n4172458493)
        - Edgewood/Candler Park (n4172458492)
        - Inman Park/Reynoldstown (n4172458491)
        - King Memorial (n4172458489)
        - Georgia State (n4172458490)
        - Five Points (n318451223)
        - SEC District (n6863551312)
        - Vine City (n7745032438)
        - Ashby (n6863544212)
        - West Lake (n4170391718)
        - Hamilton E. Holmes (n4172168711)


  - 
    type: subway
    ref: Gold
    name: MARTA Gold Line
    colour: '#f67705'
    station_count: 18
    stations: 
      - Doraville
      - Chamblee
      - Brookhaven
      - Lenox
      - Lindbergh Center
      - Arts Center
      - Midtown
      - North Avenue
      - Civic Center
      - Peachtree Center
      - Five Points (North-South Line)
      - Garnett
      - West End
      - Oakland City
      - Lakewood/Fort McPherson
      - East Point
      - College Park
      - Airport

    itineraries: 
      r304620: 
        - Doraville (n4172164013)
        - Chamblee (n4172164012)
        - Brookhaven (n4172164014)
        - Lenox (n4172164015)
        - Lindbergh Center (n5346210486)
        - Arts Center (n4172450835)
        - Midtown Transit Station (w230593407)
        - North Avenue (n4172450833)
        - Civic Center (n4172450832)
        - Peachtree Center (n4170221445)
        - Five Points (n318451223)
        - Garnett (n5346183223)
        - West End (n4172450826)
        - Oakland City (n4172450827)
        - Lakewood/Fort McPherson (n5346180632)
        - East Point (n4172450829)
        - College Park (n4172450830)
        - Airport (n4172450831)

      r4439528: 
        - Airport (n4172450831)
        - College Park (n4172450830)
        - East Point (n4172450829)
        - Lakewood/Fort McPherson (n5346180632)
        - Oakland City (n4172450827)
        - West End (n4172450826)
        - Garnett (n5346183223)
        - Five Points (n318451223)
        - Peachtree Center (n4170221445)
        - Civic Center (n4172450832)
        - North Avenue (n4172450833)
        - Midtown Transit Station (w230593407)
        - Arts Center (n4172450835)
        - Lindbergh Center (n5346210486)
        - Lenox (n4172164015)
        - Brookhaven (n4172164014)
        - Chamblee (n4172164012)
        - Doraville (n4172164013)


  - 
    type: subway
    ref: Green
    name: MARTA Green Line
    colour: '#009544'
    station_count: 10
    stations: 
      - Bankhead
      - Ashby
      - Vine City
      - SEC District
      - Five Points (East-West Line)
      - Georgia State
      - King Memorial
      - Inman Park/Reynoldstown
      - Edgewood/Candler Park
      - Avondale

    itineraries: 
      r304604: 
        - Bankhead (n4082290806)
        - Ashby (n6863544212)
        - Vine City (n7745032438)
        - SEC District (n6863551312)
        - Five Points (n318451223)
        - Georgia State (n4172458490)
        - King Memorial (n4172458489)
        - Inman Park/Reynoldstown (n4172458491)
        - Edgewood/Candler Park (n4172458492)

      r4439530: 
        - Edgewood/Candler Park (n4172458492)
        - Inman Park/Reynoldstown (n4172458491)
        - King Memorial (n4172458489)
        - Georgia State (n4172458490)
        - Five Points (n318451223)
        - SEC District (n6863551312)
        - Vine City (n7745032438)
        - Ashby (n6863544212)
        - Bankhead (n4082290806)

      r12300720: 
        - Bankhead (n4082290806)
        - Ashby (n6863544212)
        - Vine City (n7745032438)
        - SEC District (n6863551312)
        - Five Points (n318451223)
        - Georgia State (n4172458490)
        - King Memorial (n4172458489)
        - Inman Park/Reynoldstown (n4172458491)
        - Edgewood/Candler Park (n4172458492)
        - Avondale (n4172458457)

      r12300721: 
        - Avondale (n4172458457)
        - Edgewood/Candler Park (n4172458492)
        - Inman Park/Reynoldstown (n4172458491)
        - King Memorial (n4172458489)
        - Georgia State (n4172458490)
        - Five Points (n318451223)
        - SEC District (n6863551312)
        - Vine City (n7745032438)
        - Ashby (n6863544212)
        - Bankhead (n4082290806)

      r12300722: 
        - Bankhead (n4082290806)
        - Ashby (n6863544212)
        - Vine City (n7745032438)
        - SEC District (n6863551312)
        - Five Points (n318451223)
        - Georgia State (n4172458490)
        - King Memorial (n4172458489)

      r12300723: 
        - King Memorial (n4172458489)
        - Georgia State (n4172458490)
        - Five Points (n318451223)
        - SEC District (n6863551312)
        - Vine City (n7745032438)
        - Ashby (n6863544212)
        - Bankhead (n4082290806)

      r12300724: 
        - Bankhead (n4082290806)
        - Ashby (n6863544212)
        - Vine City (n7745032438)

      r12300725: 
        - Vine City (n7745032438)
        - Ashby (n6863544212)
        - Bankhead (n4082290806)


  - 
    type: monorail
    ref: Plane Train
    name: The Plane Train
    colour: '#76253d'
    station_count: 8
    stations: 
      - Domestic Baggage Claim
      - T Gates
      - A Gates
      - B Gates
      - C Gates
      - D Gates
      - E Gates
      - F Gates & International Terminal

    itineraries: 
      r8863419: 
        - Domestic Terminal (n1235734762)
        - T Gates (n1728250429)
        - A Gates (n1235734767)
        - B Gates (n1235734748)
        - C Gates (n1235734766)
        - D Gates (n1235734753)
        - E Gates (n1235734764)
        - F Gates & International Terminal (n1235734761)

      r9269860: 
        - F Gates & International Terminal (n1235734761)
        - E Gates (n1235734764)
        - D Gates (n1235734753)
        - C Gates (n1235734766)
        - B Gates (n1235734748)
        - A Gates (n1235734767)
        - T Gates (n1728250429)
        - Domestic Terminal (n1235734762)


  - 
    type: subway
    ref: Red
    name: MARTA Red Line
    colour: '#cc0000'
    station_count: 19
    stations: 
      - North Springs
      - Sandy Springs
      - Dunwoody
      - Medical Center
      - Buckhead
      - Lindbergh Center
      - Arts Center
      - Midtown
      - North Avenue
      - Civic Center
      - Peachtree Center
      - Five Points (North-South Line)
      - Garnett
      - West End
      - Oakland City
      - Lakewood/Fort McPherson
      - East Point
      - College Park
      - Airport

    itineraries: 
      r304619: 
        - North Springs (n5346206680)
        - Sandy Springs (n5195035485)
        - Dunwoody (n5195035484)
        - Medical Center (n4172164017)
        - Buckhead (n4172164016)
        - Lindbergh Center (n5346210486)
        - Arts Center (n4172450835)
        - Midtown Transit Station (w230593407)
        - North Avenue (n4172450833)
        - Civic Center (n4172450832)
        - Peachtree Center (n4170221445)
        - Five Points (n318451223)
        - Garnett (n5346183223)
        - West End (n4172450826)
        - Oakland City (n4172450827)
        - Lakewood/Fort McPherson (n5346180632)
        - East Point (n4172450829)
        - College Park (n4172450830)
        - Airport (n4172450831)

      r4439531: 
        - Airport (n4172450831)
        - College Park (n4172450830)
        - East Point (n4172450829)
        - Lakewood/Fort McPherson (n5346180632)
        - Oakland City (n4172450827)
        - West End (n4172450826)
        - Garnett (n5346183223)
        - Five Points (n318451223)
        - Peachtree Center (n4170221445)
        - Civic Center (n4172450832)
        - North Avenue (n4172450833)
        - Midtown Transit Station (w230593407)
        - Arts Center (n4172450835)
        - Lindbergh Center (n5346210486)
        - Buckhead (n4172164016)
        - Medical Center (n4172164017)
        - Dunwoody (n5195035484)
        - Sandy Springs (n5195035485)
        - North Springs (n5346206680)

      r12300718: 
        - Lindbergh Center (n5346210486)
        - Buckhead (n4172164016)
        - Medical Center (n4172164017)
        - Dunwoody (n5195035484)
        - Sandy Springs (n5195035485)
        - North Springs (n5346206680)

      r12300719: 
        - North Springs (n5346206680)
        - Sandy Springs (n5195035485)
        - Dunwoody (n5195035484)
        - Medical Center (n4172164017)
        - Buckhead (n4172164016)
        - Lindbergh Center (n5346210486)


  - 
    type: monorail
    ref: SkyTrain
    name: ATL SkyTrain
    colour: '#0000ff'
    station_count: 3
    stations: 
      - Airport
      - GICC/Gateway Center
      - Rental Car Center

    itineraries: 
      r8863388: 
        - Airport (n5348303511)
        - GICC/Gateway Center (n5348303512)
        - Rental Car Center (n5186556521)

      r9269862: 
        - Rental Car Center (n5186556521)
        - GICC/Gateway Center (n5348303512)
        - Airport (n5348303511)



